<html>
	<head>
		<meta property="og:type" content="website">
		<meta property="og:video" content="{{ raw_url }}">

		<!-- Twitter Tags -->
		<meta property="twitter:card" content="player">
		<meta property="twitter:player" content="{{ raw_url }}">
	</head>
</html>